controllers:
    resource: '../src/Controller/'
    type: attribute

tigris_base:
    resource: '@TigrisBaseBundle/config/routing.yaml'

tigris_reaction:
    resource: '@TigrisReactionBundle/config/routing.yaml'